Subject: [Sipping] small mistake in dialog-package

From: Rohan Mahy <[email-masked]>
Date: Sun, 24 Apr 2005 08:00:53 -0700

Hi Marc,

Thanks for catching this.  It will be fixed before publication.  In 
addition "they here ringing" will be fixed as well (they should "hear" 
ringing instead).

thanks,
-rohan

On April 4th, Marc said:
>  Hi,
>
>  I read the draft "draft-ietf-sipping-dialog-package-05.txt" and I 
> think there is maybe a small mistake in the following example :
>
>  Automatic Callback: In this basic Public Switched Telephone Network
>        (PSTN) application, user A calls user B.  User B is busy.  User 
> A
>        would like to get a callback when user B hangs up.  When B hangs
>        up, user A's phone rings.  When A picks it up, they here 
> ringing,
>        and are being connected to B.  To implement this with SIP, a
>        mechanism is required for B to receive a notification when the
>        dialogs at A are complete.
>
>  I think that the last sentence should be (inversion between A and B) 
> : To implement this with SIP, a mechanism is required for A to receive 
> a notification when the dialogs at B are complete.
>
>  Marc Bailly

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP